Subject: Re: [PATCH net-next 0/7] sctp: network namespace support Part 2: per net tunables

From: Vlad Yasevich <[email-masked]>
Date: Thu, 09 Aug 2012 10:07:12 -0400

On 08/09/2012 02:20 AM, David Miller wrote:
> From: [email-masked] (Eric W. Biederman)
> Date: Tue, 07 Aug 2012 10:17:02 -0700
>
>> Since I am motivated to get things done, and since there has been much
>> grumbling about my patches not implementing tunables, I have added
>> tunable support on top of my last patchset.
>>
>> I have performed basic testing on the these patches and nothing
>> appears amis.
>>
>> The sm statemachine is a major tease as it has all of these association
>> and endpoint pointers in the common set of function parameters that turn
>> out to be NULL at the most inconvinient times.  So I added to the common
>> parameter list a struct net pointer, that is never NULL.
>
> I like Eric's patch set and I'd like to apply it to net-next.
>
> Vlad?
>

I like these patches much more as well, but not done reviewing yet. 
I'll try to finish the review tonight

-vlad